.ma-transmission-title {
  transition: color .2s ease;
}

.ma-transmission-title:hover,
.ma-transmission-title:focus {
  color: var(--ma-lime);
}

.ma-transmission-cta {
  border-color: var(--ma-lime);
  margin-top: 10px;
}

.ma-transmission-cta:hover,
.ma-transmission-cta:focus {
  border-color: var(--ma-lime);
  color: var(--ma-lime);
}
